[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.LMDayChanged

LMDayChanged - LCL Message method for change in Day

## Declaration

Source position: calendar.pp line 91

`protected procedure TCustomCalendar.LMDayChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.